import java.io.PrintWriter;
import java.io.File;
import java.io.FileNotFoundException;
import java.util.Scanner;

/**
 * Created by IntelliJ IDEA.
 * User: m09yoy
 * Date: 30.09.2009
 * Time: 20:02:57
 * To change this template use File | Settings | File Templates.
 */
public class sum {
    public static void main (String [] args) throws FileNotFoundException {
        Scanner s = new Scanner(new File ("sum.in"));
        int a = s.nextInt();
        int b = s.nextInt();
        s.close();
        PrintWriter p = new PrintWriter (new File ("sum.out"));
        p.print(a+b);
        p.close();
    }
}